{
    "mpmApp": {
        "vehicleSalesBilling" : {
            "home": {
                "title": "Vehicle Sales Billings",
                "createLabel": "Buat Vehicle Sales Billing baru",
                "createOrEditLabel": "Buat atau edit Vehicle Sales Billing",
                "search": "Cari Vehicle Sales Billing"
            },
            "created": "Vehicle Sales Billing dengan id {{ param }} telah dibuat",
            "updated": "Vehicle Sales Billing dengan id {{ param }} telah diperbaharui",
            "deleted": "Vehicle Sales Billing dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vehicle Sales Billing {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Sales Billing"
            },
            "internal": "Internal",
            "billTo": "Bill To",
            "customer": "Customer",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "leasing": "Sewa Guna Usaha",
            "sales": "Penjual",
            "tanggalIvu": "Tanggal IVU",
            "tanggalVSO": "Tanggal VSO"
        }
    }
}
